Bug: Custom commands after upgrading from 4.2.2 to 4.2.3

Advertisement

Guest

Bug: Custom commands after upgrading from 4.2.2 to 4.2.3

When executing any "custom command" I get the following error message: "Invalid access to memory". I am using WinSCP version 4.2.3 (build 494) on various Windows systems (Server 2003, XP sp2). This is an upgrade issue, as it worked fine with Version 4.2.2 (build 480).

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,469
Location:
Prague, Czechia

Re: Bug: Custom commands after upgrading from 4.2.2 to 4.2.3

Thanks for your post. This bug is being tracked already.
_________________
Martin Prikryl

Reply with quote

Guest

Re: Bug: Custom commands after upgrading from 4.2.2 to 4.2.3

martin wrote:

Thanks for your post. This bug is being tracked already.

Thanks. Somehow I had managed to not find this when searching for "custom command". And thanks for the fix!

Reply with quote

Advertisement

You can post new topics in this forum